{% extends 'base.html' %}

{%load static%}
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
     
    <link rel="stylesheet" href= "https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"> 
    <script src= "https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"> </script> 
    <script src= "https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script> 
    <script src= "https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="{% static 'css/style.css' %}" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

    <title>Ayesha's Story</title>
</head>

{% block content %}
    <style>

        .jfont {
            text-align: center;
            padding-top: 10%;
        }

        .bton2 {
            text-align: center;
            font-family : Century Gothic;
            margin-top: 0;
        }

        .lihat_jadwal{
            padding-top : 4%;
            padding-bottom : 10%;
        }

        table {
            border-collapse: collapse;
            font-family : Century Gothic;
            width: 100%;
        }

        td, th {
            border: 1px solid #ddd;
            text-align: left;
            padding: 2%;
        }

        tr:nth-child(odd) {
            background-color: #f5f5f5;
        }

        a{
            color : black;
        }

        a:hover{
            color :  #3B3624;
        }

    </style>

    <div class = "container">
    <h3 class ="jfont">Jadwal Mata Kuliah</h3><br>

        <div class="bton2">
            <a href="/story5/#lihat_jadwal">
                <button class="btn btn-warning">Lihat Jadwal</button>
            </a>
        </div><br>

        <h4 style="padding-top:2%">Tambah Jadwal</h4><br>
            <form id="form" method="POST" action="/story5/post" enctype="multipart/form-data">
                {% csrf_token %}
                <div class="form-group" style="font:22px">
                    {{ form_tambah.as_p }}
                </div>
                <br>
                <button type="submit" class="btn btn-warning" id="bton">Tambah</button>
            </form>
    

    <div class="lihat_jadwal" id="lihat_jadwal">
            <table>
                <tr>
                    <th>Jadwal</th>
                </tr>
                {% for i in data %}
                    <tr>
                        <td>
                            <a href="/story5/{{ i.nama }}">
                                <p>{{ i.nama }}</p>
                            </a>
                        </td>
                    </tr>
                {% endfor %}
            </table>
    </div>
    </div>

{% endblock %}
